/* CSS Document */

body {
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	background-image:url(../images/bak.jpg);
	background-repeat:repeat-x;
	background-position: center top;
	background-color: #000;
	height: 1150px;
}

*, div, h1, h2, h3, p, form, label, input, textarea, img, span, br {
	margin:0px;
	padding:0px;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
}

/*---------------Start Main Container--------------------*/
#container {
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	text-align:center;
	width:926px;
	height:1120px;
}
/*-----------------End Main Container--------------------*/

/*---------------Start Header Container--------------------*/
#header {
	margin:50px 3px 0px 10px;
	height:70px;
}

#header img {
	display:inline;
	width:373px;
	float:left;
}

#livetxt {
	display:inline;
	float:right;
	width:400px;
	text-align:right;
	font-family:Helvetica, Geneva, Arial, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#333;
	text-transform: uppercase;
	margin-right:7px;
	/*border:1px solid #FF0000;*/
}

.onlinetxt {
	background-image: url(../images/online.jpg);
	background-repeat: no-repeat;
	background-position: right 24px;
	height: 22px;
	width: 58px;
	padding: 26px 0px 0px 0px;
}

#livetxt a {
	padding: 0px 62px 0px 0px;
	font-size:15px;
	color:#333;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	line-height:20px;
}

#livetxt a:hover {
	color:#32ACF9;
}


/*-----------------End Header Container--------------------*/


/*-----------------Start Middle with Menu Contain--------------------*/
#middlepan {
	clear:both;
	height:303px;
}

#topmnu {
	position:relative;
	width:926px;
	height:35px;
	padding:0px;
	margin:0px;
}

#topmnu ul {
	position:absolute;
	padding:0px;
	margin:0px;
	height:30px;
	left:5px;
	top:2px;
}

#topmnu ul li {
	height:30px;
	float:left;
	margin:0px 6px 0px 6px;
	width:inherit;
}

#topmnu ul li a {
	display:block;
	height:30px;
	font:13px/28px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	text-decoration:none;
	color:#FFF;
}

#topmnu ul li a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #32ACF9;
	color:#32ACF9;
}


.home {
	font:13px/28px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	width:45px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #32ACF9;
	color: #32ACF9;
}


.hunmbit {
	font:13px/28px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	width:125px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #32ACF9;
	color: #32ACF9;
}

.thaumbit {
	font:13px/28px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	width:130px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #32ACF9;
	color: #32ACF9;
}

.metered {
	font:13px/28px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	width:115px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #32ACF9;
	color: #32ACF9;
}

.support {
	font:13px/28px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	width:50px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #32ACF9;
	color: #32ACF9;
}

.about {
	font:13px/28px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	width:60px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #32ACF9;
	color: #32ACF9;
}

#topmnu ul li.homenormal {
	width:37px;
}

#topmnu ul li.hunnormal {
	width:122px;
}

#topmnu ul li.thaunormal {
	width:129px;
}

#topmnu ul li.meterednormal {
	width:115px;
}

#topmnu ul li.supphomenormal {
	width:50px;
}

#topmnu ul li.abtnormal {
	width:57px;
}


#topbar {
	clear:both;
	height:37px;	
}

.homeimg {
	width:19px;
	float:left;
	margin-left:12px;
}

#bartxtleft {
	font:11px Arial, Helvetica, sans-serif; 
	font-weight:lighter; 
	text-decoration:none;
	text-align:left;
	color:#333;
	padding:17px 0px 0px 30px;
	display:inline;
	width:150px;
	float:left;
}

#bartxtright {
	display:inline;
	float:right;
	position:relative;
	font:11px Arial, Helvetica, sans-serif;
	font-weight:lighter;
	text-decoration:none;
	text-align:left;
	color:#333;
	padding:17px 0px 0px 0px;
	width:230px;
}

#bartxtright ul {
	position:absolute;
	padding:0px;
	margin:0px;
	height:35px;
}

#bartxtright ul li {
	width:220px;
	height:30px;
	display:inline;
	padding:0px 6px 0px 0px;
}

#bartxtright ul li a {
	color:#333;
	text-decoration:none;
}

#bartxtright ul li.supportrgt {
	color:#32ACF9;
}

#bartxtright ul li.account {
	padding:0px 0px 0px 6px;
}

#bartxtright ul li.order {
	padding:0px 0px 0px 16px;
}

#topbanner {
	clear:both;
	width:925px;
	height:221px;
	margin:10px 0px 0px 1px;
	padding:0px;
	/*border:1px solid #FF0000;*/
}


.banner {
	left:0px;
	right:0px;
	margin:auto;
	padding:0px;
}
/*-----------------End Middle with Menu Contain--------------------*/

/*-----------------Start Bottom Data Contain--------------------*/

#bttomdata {
	clear:both;
	margin-top:10px;
	width:924px;
	height:566px;
}

#toptxt {
	font-family:Tahoma;
	font-weight:lighter;
	text-decoration:none;
	text-align:justify;
	font-size:12px;
	padding:5px 10px 10px 10px;
}

.topheading {
	background-image: url(../images/up_index_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 10px 0px 0px;
	float:left;	
}

#twomiddlebox {
	clear:both;
	width:926px;
	margin-top:10px;
	display:inline;
}

#twomiddleboxleft {
	float:left;
	width:458px;
	background-image: url(../images/up_index_containsbak_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#proserverleft {
	float:left;
	margin:5px 0px 0px 10px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:14px;
	font-weight:bold; 
	color:#2b2b2b;
}

#proserverleft span {
	color:#30a8f7
}

.bladeleft {
	display:inline;
	float:left;
	width:45px;
	margin:52px 0px 0px 18px;
}

.startingleft {
	display:inline;
	float:right;
	width:91px;
	margin:31px 16px 0px 0px;
}

#twomiddleboxleft ul {
	padding:40px 0px 0px 115px;
	text-align:left;
}

#twomiddleboxleft ul li {
	font-family:Tahoma;
	font-weight:lighter;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
}

.offersleft {
	margin-top:10px;
}

#twomiddleboxright {
	float:right;
	width:458px;
	background-image: url(../images/up_index_containsbak_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#proserverright {
	float:left;
	margin:5px 0px 0px 10px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:14px;
	font-weight:bold; 
	color:#2b2b2b;
}

#proserverright span {
	color:#30a8f7
}


.bladeright {
	display:inline;
	float:left;
	width:80px;
	margin:50px 0px 0px 14px;
}

.startingright {
	display:inline;
	float:right;
	width:91px;
	margin:31px 16px 0px 0px;
}

#twomiddleboxright ul {
	padding:40px 0px 0px 150px;
	text-align:left;
}

#twomiddleboxright ul li {
	font-family:Tahoma;
	font-weight:lighter;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
}

.offersright {
	margin-top:10px;
}

/*-----------------Start Bottom Box--------------------*/
#btmbox {
	clear:both;
	width:926px;
	background-image: url(../images/up_index_containsbak_08.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 308px;
	padding:0px;
	margin:0px;
	left:0px;
	right:0px;
	text-align:center;
}

#btmboxdata {
	float:left;
	width:926px;
	height:306px;
	display:inline;
	padding:0px;
	margin:auto;
	left:0px;
	right:0px;
	text-align:center;
	/*border:1px solid #0099CC;*/
}

#btmboxdataleft {
	float:left;
	width:235px;
	height:302px;
	padding-left:15px;
	/*border:1px solid #FF0000;*/
}

.checkout {
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	color:#7f7f7f;
}

.colocrossingimg {
	float:right;
	padding-left:4px;
}

.indright_contentheading {
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:14px;
	font-weight:bold; 
	color:#2b2b2b; 
	text-align:center; 
	line-height:16px; 
	padding-top:42px;
}


#btmboxdatamiddle {
	float:left;
	width:368px;
	margin-left:35px;
	height:302px;
}

.indxheading {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	font-size:11px; 
	font-weight:bold; 
	color:#2c2c2c; 
	padding:10px 0px 0px 0px;
}

.indxheading01{
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px; 
	color:#2c2c2c; 
	padding:10px 16px 0px 0px; 
	text-align:right;
}

.indxheading03{
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px; 
	color:#30abfb; 
}

#newsdata {
	clear:both;
	width:350px;
	float:left;
	margin:5px 0px 0px 0px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px; 
	color:#363636; 
	text-align:left;
	line-height:14px;
	font-weight:normal;
}



#btmboxdataright {
	float:left;
	width:240px;
	margin-left:15px;
	height:302px;
}

#btmboxdataright ul {
	padding:10px 0px 10px 15px;;
	margin:0px;

}

#btmboxdataright ul li {
	text-align:left;
	padding:0px 0px 0px 20px;;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#363636;
	line-height:14px;
	background-image: url(../images/up_index_22.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.rightserver {
	margin:2px 0px 0px 0px;
}

/*-----------------End Bottom Box--------------------*/
/*-----------------End Bottom Data Contain--------------------*/

/*-----------------Start Footer Contain--------------------*/
#footerdata {
	clear:both;
	width:926px;
	height:66px;
	margin:50px 0px 0px 0px;
	text-align:center;
	font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
}

#footerdata a {
	padding:0px 8px 0px 8px;
	color:#FFF;
	text-decoration:none;
}

#footerdata a:hover {
	color:#30a8f7;
}

#footerdata span {
	color:#FFF;
}

#footerdata span a {
	text-align:center;
	font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#30a8f7;
}


#footerdata span a:hover {
	color:#FFF;
}

.homefooter {
	text-align:center;
	font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#30a8f7;
}




/*-----------------Start Footer Contain--------------------*/


/*---------------------------------------------------START up_100mbit PAGE-----------------------------------------------------*/
.huntopheading {
	background-image: url(../images/up_100mbit_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 10px 0px 0px;
	float:left;	
}

#hunmbibtmarea {
	clear:both;
	width:926px;
	height:465px;
	background-image: url(../images/up_100mbit_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
}

#hunmbibtmdata {
	width:880px;
	height:445px;
	left:0px;
	right:0px;
	margin:auto;
	padding:0px;
	text-align:center;
}

#hunmbibtmdata h1 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	font-size:12px; 
	font-weight:bold; 
	color:#2C2C2C; 
	padding:10px 0px 0px 5px;
	line-height:14px;
	text-align:left;
	width:878px;
}

#hunbitleftdata {
	clear:both;
	display:inline;
	float:left;
	width:331px;
}

#hunbitleftdata h2 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	font-size:12px; 
	font-weight:bold; 
	color:#FFF; 
	padding:20px 0px 0px 8px;
	/*border:1px solid #00CC33;*/
	line-height:14px;
}

#hunboxtxt {
	clear:both;
	padding:6px 0px 0px 0px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	font-weight:bold; 
	color:#333;
	text-align:left;
	line-height:14px; 
	padding-left:10px;
}

.fasterimg {
	padding:0px;
	margin:0px;
}


#prohights {
	clear:both;
	width:329px;
	height:75px;
	text-align:left;
}

#prohights h3 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	font-size:12px; 
	font-weight:bold; 
	color:#000; 
	margin:0px;
	padding:0px 0px 0px 5px;
}


#prohightsleft {
	display:inline;
	float:left;
	width:162px;
	padding:0px;
	margin:0px;
	/*border:1px solid #00CC33;*/
}

#prohightsleft ul {
	clear:both;
	display:inline;
	width:160px;
	height:70px;
}

#prohightsleft ul li {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#000;
	background-image: url(../images/up_100mbit_20.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:12px;
	margin-left:4px;
	line-height:14px;
}

#prohightsright {
	display:inline;
	float:right;
	margin-top:16px;
	width:160px;
	/*border:1px solid #00CC33;*/
}

#prohightsright ul {
	clear:both;
	display:inline;
	width:160px;
	height:70px;
}

#prohightsright ul li {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#000;
	background-image: url(../images/up_100mbit_20.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:12px;
	margin-left:4px;
	line-height:14px;
}

#hunbitrightdata {
	display:inline;
	float:right;
	width:544px;
	height:270px;
	margin:0px 2px 0px 0px;
	padding:0px;
	text-align:center;
	/*border:1px solid #FF0000;*/
}

#hunbitrightdata h2 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	text-align:left;
	font-size:12px; 
	font-weight:bold; 
	color:#333; 
	margin:18px 0px 0px 5px;
	line-height:14px;
}

#hunbitrightdata h3 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:right;
	text-align:right; 
	font-size:11px; 
	font-weight:bold; 
	color:#333; 
	margin:18px 10px 0px 0px;
	line-height:14px;
}

#hunbitrightdata h3 a {
	color:#30a8f7;
	text-decoration:none;
}

#hunrightmultiboxes {
	clear:both;
	width:539px;
	height:182px;
	float:left;
	margin-top:10px;
	text-align:center;
	/*border:1px solid #009966;*/
}

#hunrightmultiboxes ul {
	width:539px;
	height:182px;
	text-align:center;
	/*border:1px solid #0066CC;*/
}

#hunrightmultiboxes ul li {
	width:539px;
	height:24px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	color:#535353;
	text-align:center;
	margin:1px 0px 1px 0px;
}


#hunrightmultiboxes ul li a {
	width:539px;
	height:19px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	text-decoration:none;
	float:left;
	text-align:left;
	font-size:10px;
	font-weight:bold;
	color:#535353;
	padding:5px 0px 0px 6px;
	background-image: url(../images/up_100mbit_11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#hunrightmultiboxes ul li a:hover {
	width:539px;
	color:#FFF;
	text-decoration:none;
	background-image: url(../images/up_100mbit_11-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	line-height:14px;
}

#hunrightmultiboxes2 {
	clear:both;
	width:539px;
	height:182px;
	float:left;
	margin-top:10px;
	text-align:center;
	/*border:1px solid #009966;*/
}

#hunrightmultiboxes2 ul {
	width:539px;
	height:182px;
	text-align:center;
	/*border:1px solid #0066CC;*/
}

#hunrightmultiboxes2 ul li {
	width:539px;
	height:24px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	color:#535353;
	text-align:center;
	margin:1px 0px 1px 0px;
}


#hunrightmultiboxes2 ul li a {
	width:539px;
	height:19px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	text-decoration:none;
	float:left;
	text-align:left;
	font-size:10px;
	font-weight:bold;
	color:#535353;
	padding:5px 0px 0px 6px;
	background-image: url(../images/up_100mbit_11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#hunrightmultiboxes2 ul li a:hover {
	width:539px;
	color:#FFF;
	text-decoration:none;
	background-image: url(../images/up_100mbit_11-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	line-height:14px;
}

.livedimg {
	clear:both;
	margin-top:4px;
}


.coveredimg {
	clear:both;
	margin-top:8px;
}





/*---------------------------------------------------END up_100mbit PAGE-----------------------------------------------------*/

/*---------------------------------------------------START up_1000mbit PAGE-----------------------------------------------------*/
.huntopheading {
	background-image: url(../images/up_100mbit_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 10px 0px 0px;
	float:left;	
}

#hunmbibtmarea {
	clear:both;
	width:926px;
	height:465px;
	background-image: url(../images/up_100mbit_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
}

#hunmbibtmdata {
	width:880px;
	height:445px;
	left:0px;
	right:0px;
	margin:auto;
	padding:0px;
	text-align:center;
}

#hunmbibtmdata h1 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	font-size:12px; 
	font-weight:bold; 
	color:#2C2C2C; 
	padding:10px 0px 0px 5px;
	line-height:14px;
	text-align:left;
	width:878px;
}

#hunbitleftdata {
	clear:both;
	display:inline;
	float:left;
	width:331px;
}

#hunbitleftdata h2 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	font-size:12px; 
	font-weight:bold; 
	color:#FFF; 
	padding:20px 0px 0px 8px;
	/*border:1px solid #00CC33;*/
	line-height:14px;
}

#hunboxtxt {
	clear:both;
	padding:6px 0px 0px 0px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	font-weight:bold; 
	color:#333;
	text-align:left;
	line-height:14px; 
	padding-left:10px;
}

.fasterimg {
	padding:0px;
	margin:0px;
}


#prohights {
	clear:both;
	width:329px;
	height:75px;
	text-align:left;
}

#prohights h3 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	font-size:12px; 
	font-weight:bold; 
	color:#000; 
	margin:0px;
	padding:0px 0px 0px 5px;
}


#prohightsleft {
	display:inline;
	float:left;
	width:162px;
	padding:0px;
	margin:0px;
	/*border:1px solid #00CC33;*/
}

#prohightsleft ul {
	clear:both;
	display:inline;
	width:160px;
	height:70px;
}

#prohightsleft ul li {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#000;
	background-image: url(../images/up_100mbit_20.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:12px;
	margin-left:4px;
	line-height:14px;
}

#prohightsright {
	display:inline;
	float:right;
	margin-top:16px;
	width:160px;
	/*border:1px solid #00CC33;*/
}

#prohightsright ul {
	clear:both;
	display:inline;
	width:160px;
	height:70px;
}

#prohightsright ul li {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#000;
	background-image: url(../images/up_100mbit_20.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:12px;
	margin-left:4px;
	line-height:14px;
}

#hunbitrightdata {
	display:inline;
	float:right;
	width:544px;
	height:270px;
	margin:0px 2px 0px 0px;
	padding:0px;
	text-align:center;
	/*border:1px solid #FF0000;*/
}

#hunbitrightdata h2 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left; 
	text-align:left;
	font-size:12px; 
	font-weight:bold; 
	color:#333; 
	margin:18px 0px 0px 5px;
	line-height:14px;
}

#hunbitrightdata h3 {
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:right;
	text-align:right; 
	font-size:11px; 
	font-weight:bold; 
	color:#333; 
	margin:18px 10px 0px 0px;
	line-height:14px;
}

#hunbitrightdata h3 a {
	color:#30a8f7;
	text-decoration:none;
}

#hunrightmultiboxes {
	clear:both;
	width:539px;
	height:182px;
	float:left;
	margin-top:10px;
	text-align:center;
	/*border:1px solid #009966;*/
}

#hunrightmultiboxes ul {
	width:539px;
	height:182px;
	text-align:center;
	/*border:1px solid #0066CC;*/
}

#hunrightmultiboxes ul li {
	width:539px;
	height:24px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	float:left;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	color:#535353;
	text-align:center;
	margin:1px 0px 1px 0px;
}


#hunrightmultiboxes ul li a {
	width:539px;
	height:19px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	text-decoration:none;
	float:left;
	text-align:left;
	font-size:10px;
	font-weight:bold;
	color:#535353;
	padding:5px 0px 0px 6px;
	background-image: url(../images/up_100mbit_11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#hunrightmultiboxes ul li a:hover {
	width:539px;
	color:#FFF;
	text-decoration:none;
	background-image: url(../images/up_100mbit_11-06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	line-height:14px;
}

.livedimg {
	clear:both;
	margin-top:4px;
}


.coveredimg {
	clear:both;
	margin-top:8px;
}





/*---------------------------------------------------END up_1000mbit PAGE-----------------------------------------------------*/

/*---------------------------------------------------START about PAGE-----------------------------------------------------*/


#abtcontainer{width:900px; height:569px; padding:8px 14px 0px 14px; margin:0px; font-family:"Trebuchet MS", Tahoma, Arial; 
}
#abt_left{float:left; display:block; width:647px; height:569px; background:url(../images/up_aboutus_03.jpg) no-repeat top; 
}
#abt_right{float:left; display:block; width:253px; height:569px; background:url(../images/up_aboutus_04.jpg) no-repeat top;
}



.abtheading{float:left; font-size:11px; font-weight:bold; color:#2c2c2c; padding:15px 0px 0px 19px;
}
.abtheading01{font-size:12px; color:#2c2c2c; padding:15px 16px 0px 0px; text-align:right;
}/**/
.abtheading03{font-size:12px; color:#30abfb; 
}/**/



.abtcontentheading{font-size:14px; font-weight:bold; color:#2b2b2b; text-align:left; padding:12px 0px 0px 19px; line-height:16px;
}
.abtcontentheading01{font-size:12px; font-weight:normal; color:#30abfb; text-align:left; 
}



.abt_text{font-size:10px; font-weight:bold; color:#363636; text-align:left; padding:5px 7px 0px 19px; line-height:12px;
} 
.abtboximg{ background:url(../images/up_aboutus_06.jpg) no-repeat; height:111px; margin:5px 0px 5px 2px; font-size:10px; font-weight:bold; color:#363636; text-align:left; line-height:12px; padding:10px 7px 0px 450px;
} 
.abtboxtext{font-size:10px; font-weight:bold; color:#363636; text-align:left; line-height:12px; padding-left:500px;
}


.abtright_contentheading{font-size:14px; font-weight:bold; color:#2b2b2b; text-align:center; line-height:16px; padding-top:42px;
}/**/
.abtright_contentheading02{font-size:12px; font-weight:normal; color:#7f7f7f; text-align:center;
}
.abtright_text{font-size:11px; font-weight:bold; color:#363636; text-align:center; line-height:14px; padding:270px 13px 0px 13px;
}

/*---------------------------------------------------END about PAGE-----------------------------------------------------*/

/*---------------------------------------Start support Page-------------------------------------------------*/


#sptcontainer{height:577px; margin:14px 7px 0px 7px; font-family:"Trebuchet MS", Tahoma, Arial; 
}

#spt_toptxt {
	font-family:Tahoma, Arial, "Trebuchet MS";
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	font-size:12px;
	color:#383838;
}
.spt_topimg{ padding:0px 4px 4px 3px;
}
#spt_content_bg{ background:url(../images/up_support_07.jpg) no-repeat top; height:455px; width:900px; margin:6px 4px 0px 8px; padding:0px;
}

/*-------------------------------section01-------------------------------------------*/
#spt_content01{float:left; width:448px; height:151px;
}

.spt_bar_heading{ font-size:14px; font-weight:bold; color:#49b7ff; text-align:left; padding:6px 0px 0px 9px;
}
.spt_bar_heading02{font-size:14px; font-weight:bold; color:#383838;
}


.sptgenfont{font-family:Tahoma, Arial, "Trebuchet MS"; font-size:10px; color:#383838; padding:25px 10px 10px 77px; font-weight:bold; text-align:left;
}
.spt_clickbtn a{display:block; width:195px; height:25px; background:url(../images/login-botton.jpg) no-repeat; margin:0px 0px 0px 110px;
}
.spt_clickbtn a:hover{background:url(../images/login-botton_over.jpg) no-repeat;
}


/*-------------------------------section02-------------------------------------------*/

#spt_content02{float:left; width:452px; height:151px; 
}
#spt_content02_01{float:left; width:116px; height:120px;
}
#spt_content02_02{float:left; width:330px;
}
.sptgenfont_02{font-family:Tahoma, Arial, "Trebuchet MS"; font-size:10px; color:#383838; font-weight:bold; text-align:left; padding:25px 0px 0px 0px;
}

.spt_emailbtn a{display:block; width:89px; height:25px; background:url(../images/email-botton.jpg) no-repeat; margin:86px 0px 0px 14px;
}
.spt_emailbtn a:hover{background:url(../images/email-botton_over.jpg) no-repeat;
}




/*-------------------------------section03-------------------------------------------*/

#spt_content03{float:left; width:396px; height:304px;
}
.sptheading{float:left; font-size:11px; font-weight:bold; color:#2c2c2c; padding:4px 0px 0px 12px;
}
.sptheading01{font-size:12px; color:#2c2c2c; padding:4px 22px 0px 0px; text-align:right;
}/**/
.sptheading03{font-size:12px; color:#30abfb; 
}/**/
.sptarrow a{ background:url(../images/arrowbtn.jpg) no-repeat; float:right; width:18px; height:18px; margin-top:30px;
 
}
.sptarrow a:hover{ background:url(../images/arrowbtn_over.jpg);
}
.sptnewsdata{
	clear:both;
	float:left;
	width:365px;
	padding-left:11px;
	padding-top:10px;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px; 
	color:#363636; 
	text-align:left;
	line-height:14px;
	font-weight:normal;
}

/*-------------------------------section04-------------------------------------------*/
#spt_content04{float:left; width:504px; height:304px;
}

#sptc4head_01{float:left; width:246px; margin-top:45px;
}

.spttcontentheading{ font-size:14px; font-weight:bold; color:#2b2b2b; text-align:center; line-height:16px;
}
.spttcontentheading01{font-size:12px; font-weight:normal; color:#7f7f7f; text-align:center; 
}


#sptc4head_02{float:left; width:250px; margin-top:45px;
}


.spt_phnobtn a{display:block; width:161px; height:53px; background:url(../images/ph-no-botton.jpg) no-repeat; margin-top:23px;
}
.spt_phnobtn a:hover{background:url(../images/ph-no-botton_over.jpg) no-repeat;
}


.spt_paybtn a{display:block; width:138px; height:53px; background:url(../images/pay-now-botton.jpg) no-repeat; margin-top:23px;
}
.spt_paybtn a:hover{background:url(../images/pay-now-botton_over.jpg) no-repeat;
}


/*---------------------------------------------------START support PAGE-----------------------------------------------------*/